/* ------------------------------------ *
 CSS
 lundi 16 octobre 2006 15:11:51
 HAPedit 3.1.11.111
 * ------------------------------------ */

body {
	/*
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-color: #f1ebd9;
    padding: 0px;
    margin: 0px;
    */
    background-color: #ffffff;
    /*background-color: #f1ebd9;*/
    margin: 0;
    padding: 0;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
}
/*
* html #copyright_pied,
* html #transversalites,
* html #principal-notice {
    display: inline;
}
*/

img {
    display: block;
    border: 0px;
}

a {
    color: #6699ff; /*#d96e1e;*/
    text-decoration: none;
}

a:hover {
    color: #333333;
}

h1 {
    font-size: 180%;
    line-height: 125%;
    margin-bottom: 5px;
}

h2 {
    font-size: 140%;
    line-height: 125%;
    margin-bottom: 0px;
}

h3 {
    font-size: 100%;
    line-height: 125%;
    margin-top: 0px;
}

p	{
	margin:10px 0;
}

sup	{
	/*line-height:1px;
	vertical-align:top;*/
	vertical-align:text-top;
	font-size:75%;	
}
sub { 
	vertical-align:text-bottom;
	font-size:75%;
}


.font10 {font-size:11px;}

input[type="submit"] {
    padding: 7px;
    background-color: transparent;
    /*border: dotted 2px #98bdbc;
    color: #D96E1E;*/
    color: #ffffff;
    background-color: #6699ff;
    border: 0;
    font-size: 11px;
    font-weight: bold;
}

select {
    width: 250px;
}

#page {
    width: 960px;
    margin: 0px auto 0px auto;
    padding: 0;
}

.espacement {
    clear: both;
}






/*
 * Page d'index des thesaurus
 */
 table#home_thesaurus {
    width:770px;
    margin: 15px 0 35px 95px;
    /*
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 35px;
    */
	background-color: #f6f3e3;
}
table#home_thesaurus td {
	width: 77px;
	height: 77px;
}
table#home_thesaurus td.titre_thesaurus {
	width: 77px;
	/*text-align:right;*/
	padding-right:15px;
	padding-left:15px;
	font-family: Georgia;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}
 table#home_thesaurus td.img_thesaurus {
 	width: 77px;
	background-color: #ece9da;
}

intitule_thesaurus {	color: #666666;
 	font-family: Arial;
 	font-weight: bold;
 	font-size: 23px;
	}
	
 table#home_thesaurus td.intitule_thesaurus {
 	color: #666666;
 	/*padding-left: 20px;*/
 	font-family: Arial;
 	font-weight: bold;
 	font-size: 23px;
}
table#home_thesaurus img {
	display: block;
	border: 0;
	width: 77px;
	height: 77px;
}

/*
 * En-t�te et pied de page
 */
 
 
#entete {
    font-weight: bold;
    width: 100%;
    margin-bottom: 4px;
}


#entete ul {
    display: inline;
    padding: 0px;
    margin: 0px;
}

#entete ul li {
    display: inline;
    list-style-type: none;
    padding-right: 0.5em;
}

#en-langues {
    float: left;
    width: 40%;
}

.en_pi-liens {
    font-weight: bold;
    width: 60%;
    float: right;
    top: 20px;
    text-align: right;
    position: relative;
    top: 0.66ex;
    right: -0.5em;
}

#pi-copyright {
    float: left;
    width: 40%;
    font-weight: normal;
    word-spacing: normal;
    position: relative;
    top: 0.66ex;
}



/*
 * Page d'index
 */ 
.lien_home {
	font-family:Georgia, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#6699ff; /*#9E9D0F;*/
	text-decoration:none;
	text-transform: uppercase;
}
	
.lien_home:hover, .lien_home:active {
	color:#2657a4;
}

.menu_titre {
font-family:Georgia, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2657a4;
	text-transform: uppercase;
}


/*
 * Menu
 */
 /*
#menu {
    background-color: white;
    height: 54px;
}
*/
#banniere {
	padding: 0;
	margin: 0;
}
#banniere a img {
    float: left;
}
#menu_horizontal {
	padding: 0;
	margin: 0;
	clear: both;
	float:left;
	width:960px;
	
}

div#conteneur_menu_langues {
    float:left;
    background-color:#ffffff;
    width: 421px;/*241px;*/
    height:55px;
}
ul#menu_langues {
	margin: 0;
	cursor: default;
	list-style-type: none;
	/*display: inline;*/
}
ul#menu_langues li {
	padding-top: 37px;
}
ul#menu_langues li a {
	color: #245784;
	font-family: georgia;
	font-weight: bold;
	font-size: 9px;	
}



ul#menu_navigation {
	margin: 9px 0px 0px 0px;
}
/*
ul#menu_pied {
	margin: 0;
        
}
*/

ul#menu_navigation /*, ul#menu_pied */{
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: inline;
	width: 960px;
	/*background-color: yellow;*/
}
ul#menu_navigation li {
	height: 14px;
	padding-left:6px;
	padding-right: 6px;
	padding-top:2px;
        
        
}
ul#menu_navigation li a {
	color: #8a8a8a;
	/*display:block;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 11px;
}

table#menu_pied {
    width: 960px;
    /*height: 20px;*/
    border-top: solid 1px #797979;
    border-bottom: solid 1px #797979;
    padding:0;
    margin:0;
}

/*ul#menu_pied li {*/
table#menu_pied td {
	/*height: 14px;*/
        padding: 5px 20px 5px 0;
	/*padding-left:0;
	padding-right: 30px;
	padding-top:8px;*/
       /*background-color: red;*/
}
/*
ul#menu_pied li.dernier_elem_menu_pied {
	padding-right: 16px;
}
*/
table#menu_pied td.logo_pied {
   /* width: 35px;*/
   padding-right: 4px;
}
/*ul#menu_pied li a {*/
table#menu_pied td a {
	color: #686868;
	/*display:block;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 12px;
}

/*ul#menu_pied li a:hover, ul#menu_pied li a:active  {*/
table#menu_pied td a:hover, table#menu_pied td a:active {
	color: #000000;
	
}

ul#menu_navigation li a:hover {
	color: #000000;
	/*font-weight: bold;*/
}
ul#menu_navigation li.premier {
	/*width: 155px;*/
}
ul#menu_navigation li.dernier {
	padding-top: 0px;
	/*padding-left: 13px;*/
}

div#logos_pied {
    /*float: left;*/
    /*background-color: blue;*/
}
div#logos_pied a {
    display: block;
    padding: 4px 0 0 0;
    margin:0;
    float: left;
}
div#logos_pied img {
    display: block;
    padding:0;
    margin:0;
    border: none;
}


#boite_recherche {
	border: 1px solid #8a8a8a;
	width:63px;
	height: 11px;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
}

/*
div#copyright {
    padding-top: 42px;
    padding-bottom: 40px;
    color: #666666;
    font-size: 10px;
}
*/

table#copyright_pied {
    padding-top: 10px;
    padding-bottom: 40px;
    color: #666666;
    font-size: 10px;
}

#pied {
    /* margin-top: 21px;*/
    /*margin-bottom: 13px;*/
    
	padding: 21px 0 10px 0;
	/*margin: 21px 0px 0px 0px;*/
	/*width: 960px;*/
	height: 29px;
	float: left;
        width: 960px;
        /*margin-right: 0;*/
        margin: 0;
	/*background-color: blue;*/
}



#intitule_cartes {
	color: #666666;
 	font-family: Arial;
 	font-weight: bold;
 	font-size: 23px;
 	padding-bottom:15px;
}
	
#cartes {
	float: left;
	padding: 30px 112px 0px 112px; /* 30px 22px 0px 22px;*/
	margin: 20px 0px 0px 0px;
	width: 736px;
	height: 85px;
	background-color: #f6f3e3;
}
 ul#menu_cartes {
 	padding: 0;
 	margin: 0;	
	/*padding-top: 12px;*/
	cursor: default;
	list-style-type: none;
	display: inline;
	width: 100%;
	/*height: 25px;*/
	border-top: dotted 2px #a6c9c8;
	border-bottom: dotted 2px #a6c9c8;
}
ul#menu_cartes li {
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0; 
	width: 73px; /* 100% divis� par 10 cartes = 10% ; si plus de cartes, faire la division en pixels � partir de 780 px */
	/*border: solid 1px #000000;*/
	text-align:center;
}
ul#menu_cartes li a {
	display:block;
	padding-top:2px;
	padding-bottom:2px;
	margin: 0;
	/*height: 18px;*/
	width: 100%; 
	color: #666666;
	font-weight: bold;
	font-size: 12px;
}
ul#menu_cartes li a:hover {
	color: #FFFFFF;
	/*background-color: #6699ff;*/
}
ul#menu_cartes li a.actif {
	color: #FFFFFF;
	background-color: #6699ff;
}
/*
 * Espace principal
 */


#principal {
	float:left;
    /*background-color: green;*/
    margin: 0;
    padding: 0;/*padding: 0px 20px 0px 20px;*/
}

#principal_accueil {
    float:left;
    margin: 0;
    padding: 10px 0 0 0;
    width: 100%;
}

#principal, #principal-recherche, #principal-diaporama, #principal-thesaurus {
	width: 100%;
	float:left;
    /*background-color: green;*/
    padding: 0;
    margin: 0;
}
#principal-notice {
    width: 750px;
    float:left;
    /*background-color: green;*/
    padding: 0;
    margin: 20px 0 0 0;
    background-color: #f6f3e3;
    padding: 0px 25px 25px 25px;
}


#principal_cartes {
    	width: 960px;
	float:left;
    background-color: #f6f3e3;
    padding: 0;
    margin: 0;
    text-align: center;
}
div#principal_cartes img {
    display: inline;
}
#principal,  #principal-diaporama, #principal-thesaurus /*, #principal-notice */ {
	margin-top: 20px;
}
#principal-recherche {
    margin-top: 15px;
}
/*
#principal-diaporama {
    padding-top: 30px;
}
*/
#principal-thesaurus {
    background-color: #f6f3e3;
}
/*
#principal-notice {
    background-color: #f6f3e3;
    padding: 0px 25px 25px 25px;
    width: 730px;
}
*/
/*
#pr-titre {
    margin-bottom: -12px;
    padding: 0px;
}

#pr-titre div {
}
*/

#pr-titre-recherche {
	width:100%;
	border-top: dotted 2px #95b8b5;
	border-bottom: dotted 2px #95b8b5;
	margin-top: 20px;
}
#pr-titre-diaporama {
	border-top: dotted 2px #95b8b5;
}


#pr-chemin, #pr-chemin-recherche {
    width: 100%;
    /*position: relative;
    top: 5px;*/
    color: #434343;
    font-size: 18px;
    font-family: Georgia, serif;
}
#pr-chemin-diaporama, #diapolegend {
	width: 100%;
	color: #434343;
    font-size: 15px;
    font-family: Georgia;
		
}
#diapolegend, #diapocopyright {
	background-color: transparent;
	border:solid 0px;
}
#copyright_videos_edito p {
	padding:0;
	margin:0;
}
#pr-chemin a, #pr-chemin-recherche a {
    color: #999999;
    font-weight: bold;
}

#pr-chemin a:hover, #pr-chemin-recherche a:hover {
    color: #333333;
}

.pr-navigation {
font-size:10px;
    width: 25%;
    text-align: right;
    position: relative;
    top: -15px;
}
.pr-navigation img {
    display: inline;
}
#pr-frise {
    position: relative;
    top: 5px;
    display: inline;
    padding: 0px;
    margin: 0px;
	height:3em;
	line-height:2.8em;
}

#pr-frise li {
    display: inline;
    list-style-type: none;
	height:3em;
	line-height:2.8em;
}

#pr-frise li a, #pr-frise li a.actif {
    padding: 14px 27px 15px 28px;
    margin: 0px;
    font-weight: bold;
    color: #333333;
	height:3em;
	line-height:2.8em;
}

#pr-frise li a.actif, #pr-frise li a:hover {
    background-color: #e5ddac;
	line-height:2.8em;
}

#pr-carte {
    position: relative;
    top: 0px;
}

#pr-conteneur {
    padding-top: 15px;
    width: 100%;
	text-align:center;
}
/*
#pr-conteneur-notice {
    width: 100%;
}
*/

#pr-conteneur-images {
    display: inline;
    width: 350px;
    margin-top: 25px;
    margin-bottom: 15px;
    /* EDIT 25px 20px 15px 0px;*/
}

#pr-conteneur-images-t {
    /*background-image: url('../img/fond/fond-encadre.gif');*/
    width: 240px;
    margin-top: 0px;
    margin-bottom: 15px;
    background-color: #d3ceae;
}

#pr-logo {
    width: 240px;
}

#pr-legende {
    /*font-style: italic;*/
    font-family: Georgia;
    /*margin-top: 8px;*/
}

#pr-copyright {
    font-size: 90%;
}

#pr-outils {
   /* height: 30px;
    margin-top: 10px;*/
    /*background-color:green;*/
    /*height:40px;*/
	width:100%;
    border-top: dotted 2px #95b8b5;
    /*border-bottom: dotted 2px #95b8b5;*/
}

#pr-outils div {
    float: left;
   /* position: relative;
    top: 3px;*/
}

#pr-outils-zoom{
	width:380px;
	border-right: dotted 2px #95b8b5;
	border-left: dotted 2px #95b8b5;
	padding:0 5px 6px 0;
}

#pr-outils-zoom img{
	margin:6px 0 3px 3px;
	float:left;
}

.br_outils{
	float:none !important;
	clear:left;
	height:2px;
	border-top: dotted 2px #95b8b5;
}


#pr-outils-notice {
    height:36px;
    border-top: dotted 2px #95b8b5;
    border-bottom: dotted 2px #95b8b5;
    padding:0;
}
#pr-outils-notice div {
    float: left;
}





#pr-outils-navigation,
#pr-outils-zoom,
#diapo_retour,
#diapo_precedente,
#diapo_suivante,
#diapo_lancer {
    /*margin-right: 8px;
    padding-right: 8px;*/
    /*border-right: dotted 2px #95b8b5;*/
}

#diapo_retour,
#diapo_lancer
 {
	padding-top: 12px;
	height: 28px;
	padding-right: 7px;
	padding-left: 7px;
}
#diapo_retour_loc
 {
	padding-top: 0px;
	height: 12px;
	padding-right: 7px;
	padding-left: 7px;
}

#diapo_precedente,
#diapo_suivante,
#diapo_zoomer,
#pr-outils-zoom {
	padding-right: 16px;
	padding-left: 16px;
}
#diapo_precedente,
#diapo_suivante,
#diapo_lancer,
#diapo_zoomer {
	padding-top: 3px;
	height: 37px;
}

#diapo_lancer img, #diapo_zoomer img {
	display: block;
	float:left;
}
#diapo_lancer span {
	/*background-color:red;*/
	display: block;
	float:left;
	width: 73px;
	padding-top: 10px;
	padding-left: 5px;
}	
#diapo_zoomer span {
	/*background-color:red;*/
	display: block;
	float:left;
	/*width: 40x;*/
	padding-top: 10px;
	padding-left: 5px;
}

#pr-associations {
	background-color: #e4dca9;
    /*background-color: #e4dca9;*/
    margin-top: 20px;
    padding: 0px;
}

#pr-associations-entete {
    color: #6699ff;
    padding-top: 0px;
    padding-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 3px;
    /*margin-left:21px;*/
    /*border-top: 2px dotted white;*/
    /*padding-bottom: 6px;*/
    /*border-bottom: 2px dotted white;*/
    /*text-align: left;*/
    font-size: 110%;
    font-weight: bold;
}
#pr-associations-entete-notice {
    color: #6699ff;
    padding-top: 5px;
    padding-bottom: 0px;
    /*padding-left: 4px;*/
    text-transform: uppercase;
    letter-spacing: 3px;
    /*margin-left:21px;*/
    /*border-top: 2px dotted white;*/
    /*padding-bottom: 6px;*/
    /*border-bottom: 2px dotted white;*/
    /*text-align: left;*/
    font-size: 13px; /*110%;*/
    font-weight: bold;
}
#pr-associations table {
    /*width: 320px;*/
    margin: 6px 0px 15px 0px;
}

#pr-associations-t {
    background-color: #e4dca9;
    margin:0;
    padding-top: 30px;;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    
}

#pr-associations-t table {
    /* width: 210px;*/
    /*margin: 6px 0px 6px 0px;*/
    padding: 5px;
    /*background-color:red;*/
}

#pr-associations-t a {
   font-weight: bold;
}
#pr-associations-t img {
   display: block;
   border:0;
}

#pr-associations-tableau {
    padding-left: 12px;
    font-size: 12px;
    line-height: 120%;
    text-align: left;
}
/*
.association-legend a {
	width: 94px;
}
*/
#pr-associations table td {
    /* vertical-align: top;*/
    padding-top: 10px;
}

#pr-associations table div {
    font-weight: bold;
}

/****************/

#pr-associations-pied {
    color: #ffffff;
    width: 165px;
    text-transform: uppercase;
    background-color: #6699ff;
    padding: 6px;
    /*border-top: 2px dotted white;*/
    /*padding-bottom: 6px;*/
    /*border-bottom: 2px dotted white;*/
    text-align: center;
    font-size: 12px;/*110%;*/
    /*font-weight: bold;*/
}

#pr-associations-pied a{
    color:#ffffff;
    font-weight: normal;
}
/*
#pr-associations-pied a:visited{
    color:#849000;
}

#pr-associations-pied a:hover{
    color: #333333;

}
*/

/***************************/

#pr-conteneur-notice {
    display: inline;
    width: 100%;
    font-size: 16px;
    line-height: 140%;
}
#elements_du_cartel {
	font-size: 13px;
	line-height: 125%;
}
div#titre_notice{
	/*padding-left:10px;*/
	padding:0;
	margin:0;
	width:380px; /*360px;*/
	padding-top: 15px; /*8px;*/
	/*padding-top:25px;*/
	padding-bottom:15px;
}

div#titre_notice h2, #pr-titre h2 {
	font-weight: normal;
	font-size: 15px;
	font-style: normal;	
}
div#videos_notice{
	/*padding-left:10px;*/
	padding:0;
	margin:0;
	width:380px;
	padding-top:12px;
	padding-bottom:4px;
	margin-bottom:15px;
	border-top: dotted 2px #98bdbc;
	/*border-bottom: dotted 2px #98bdbc;*/
}

div#videos_edito{
	/*padding-left:10px;*/
	padding:0;
	margin:0;
	width:100%; /*310px;*/
	/*min-height:110px;
	height:auto;*/
	padding-top:12px;
	/*padding-bottom:4px;*/
	margin-bottom:15px;
	border-top: dotted 2px #98bdbc;
	border-bottom: dotted 2px #98bdbc;
	/*background-color:red;*/
	/*border-bottom: dotted 2px #98bdbc;*/
}

div#videos_notice table, div#videos_edito table {
	background-color:#f6f3e3;	
}
.lien_video {
	font-weight:bold;
	font-size:11px;
}

div#cartel{
	/*padding-left:10px;*/
	/*background-color:blue;*/
	padding:0;
	margin:0;
	width: 380px; /*360px;*/
        -width: 370px;
	padding-top:12px;
	padding-bottom:4px;
	margin-bottom:15px;
	border-top: dotted 2px #98bdbc;
	border-bottom: dotted 2px #98bdbc;
}
div#cartel ul {
    list-style-type: none;
    padding:0;
    margin:0;
}
div#cartel li {
    list-style-type: none;
    padding-left:0;
    padding-bottom: 8px;
    color:#666666;
}
div#cartel li span {
    font-weight: bold;
    color:#000000;
}

div#cartel li p span {
    font-weight: normal;
    color:#666;
}

#pr-effets /*, #pr-cartel*/ {
    background-color: white;
    padding: 10px 0px 10px 0px;
    margin-left:10px;
    border-bottom: dotted 2px #98bdbc;
    /*width: 300px;*/
    /*float: right;*/
}

#pr-effets {
    border-top: dotted 2px #98bdbc;
    /*margin: 0px;*/
    font-weight: bold;
}

#pr-effets li {
    list-style-type: none;
    padding-left: 10px;
    
    /*margin-left: 10px;*/
}

#pr-effets li a span, #pr-outils div span, .pr-navigation span {
    position: relative;
    top: -1.2ex;
}

#pr-cartel {
    list-style-type: none;
    margin: 0;
}

#pr-cartel li {
    padding: 0px 10px 8px 10px;
    /*background-color:blue;*/
}

#pr-cartel li span {
    font-weight: bold;
}

#pr-cartel li p span {
    font-weight: normal;
}

#pr-notice {
    text-align: justify;
}
#pr-edito {
    text-align: justify;
}

p.intro {
    margin-top: 0px;
    font-weight: bold;
}
div#texte p {
    font-family: Georgia;
}

#pr-aide {
    float: right;
    width: 250px;
    height: 420px;
    overflow: auto;
    margin-top: 20px;
    padding: 10px;
    border: dotted 2px #98bdbc;
    background-color: white;
}

#pr-diaporama {
    width: 100%;
  margin-left: auto ;
  margin-right: auto ;
    background-color: #f4f1dd;
    text-align: center;
}

#pr-diaporama-legende {
    list-style-type: none;
    margin: 5px 0px 20px 0px;
    padding: 0px;
}

#pr-diaporama-legende li {
    padding: 0px 10px 8px 0px;
}

#pr-diaporama-legende li span {
    font-weight: bold;
}

/*
 * Barre de transversalit�s
 */
#transversalites {
    background-color: #e5ddac;
    height: auto; /*150px;*/
    /* modif bruce */
    /* padding: 10px; */
    padding-top: 20x;
    padding-bottom: 10px;
    /* fin modif */
    font-size: 95%;
    text-align: center;
    width: 780px;
    margin-right: 0;
    /*-width: 770px;*/
    /*
    margin-left: 160px;
    -margin-left: 80px;
    */
}

#transversalites a {
    color: #333333;
}

#transversalites div {
    width: 80px;
    padding: 0px 5px 0px 5px;
}

div#transversalites_entete {
	width:300px;
	color: #6699ff;
	padding-top:15px;
	padding-bottom:15px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 12px; /*110%;*/
    font-weight: bold;
}
/*
 * Validations
 */
#validations {
    padding-top: 10px;
    text-align: center;
    display: none;
}

/*
* Planches
*/

.planches {list-style-type:none; margin:0; padding:0 0 0 10px;}

.planches li {float:left; margin-right:12px; margin-bottom:30px;}

.planches { margin-left:12px;}

.vignette_oeuvre {width:141px; height:141px; background-color:#F4F1DD;}
.vignette_ensemble {background-color:#E5DDAC;}
.vignette_edito {background-color:#DCDCCA;}

.titre_oeuvre {padding-top:5px; font-size:10px;}
.titre_ensemble {background-color:#F4F1DD; height:auto; padding:5px; font-size:10px;}
.titre_edito {background-color:#A87D50; height:auto; padding:5px; font-size:10px;}

.list {display:block; clear:both;}

/* 
* Glossaire (ajout bruce) 
*/
#pr-image {
    background-color: #ffffff; /*#f1ebd9;*/
}
.pr-biblio {
    width:750px;
    -width:745px;
      padding: 12px 0 0 0;
      
}
.pr-biblio p {
    /*display:block;
    margin:0;
    padding:0;
    background-color: red;*/
}
.pr-biblio hr {
    border-top: dotted 2px #98bdbc;
    border-bottom: 0;
}
#pr-glossaire {
	padding-top: 12px;
}
#pr-glossaire hr {
    /* margin:0px 10px 10px 0px;*/
    border-top: dotted 2px #98bdbc;
   	border-bottom: 0;	
}
#pr-glossaire ul {
    float: left;
    list-style-type:none;
    display:block;
    padding-left:0px;
}
#pr-glossaire ul li {
    float: left;
    padding-right:5px;
}
#pr-note hr {
    border-top: dotted 2px #98bdbc;
    border-bottom: 0;
}

#pr-note {
    font-size:smaller;
    clear: both;
    padding-top: 12px;
    width:750px;
    -width: 745px;
}
.titre {
	/*font-size: 11px;*/
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.partenaires{
	margin-top:40px;
}

.partenaires img{
	margin:0 10px 0 0;
	float:left;
}

#localisation_unique {
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding-top: 25px;
    text-align: center;
}

/* FICHES TRANSVERSALES (edito) : onglets */
/*div#texte > ul {*/
ul#liste_des_onglets {
    	list-style:none;
	margin:0 !important;
	padding:0;
        width: 500px;
	height:25px;
        background-color: #b4cde1;
        border: solid 1px #fff;
}
/*div#texte > ul > li {*/
ul#liste_des_onglets li {
	float:left;
	text-indent:0;
        /*width: auto;*/
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
}
ul#liste_des_onglets li.onglet_petit {
    -width: 120px;
}
ul#liste_des_onglets li.onglet_grand {
    -width: 210px;
}
#onglet0 {
	margin-top: 40px;
}
/*div#texte > ul > li > a {*/
a.onglets {
	/*background: url(/img/global/tabs.png) no-repeat -652px 0;*/
	font-size:12px;
        font-weight: normal;
	display:block;
        width: auto;
	height: 25px;
	line-height:25px;
	/*width: 111px;*/
	text-align:center;
	text-decoration:none;
	text-transform: uppercase;
        border-right: solid 1px #fff;
        color:#fff;
	padding:0 15px 0 15px;
	margin:0;

}

/*div#texte > ul > li > a:hover {*/
a.onglets:hover {
    color: #000;
}
/*div#texte > ul > li > a.current {*/
a.current {
    background-color: #333;
}
/*div#texte > ul > li > a.current:hover {*/
a.current:hover {
    color: #fff;
}


input#imacount {
    width: 50px;
    height: 25px;
    text-align:center;
    font-size: 80%;
    background-color: transparent;
    border:solid 0px;
    padding-top: 10px;
}

div#legende_et_copyright {
    width: 100%;
    /*height: 40px;*/
    padding-top: 8px;
    padding-bottom: 8px;
}
div#legende_et_copyright span {
    font-family: Arial, Helvetica, sans serif;
    font-size: 11px;
    padding: 0;
    display: block;
    width: 100%;
    clear: both;
}
div#legende_et_copyright span#copy {
    font-size: 10px;
    /*padding-bottom: 8px;*/
}


div#qantara {
    width: 960px;
    height:810px;
    margin: 0;
    padding: 0; /*10px 0 0 0;*/
}

div#locale_service {
    display: none;
    visibility: hidden;
}

div#texte em {
    -font-style: normal;
    -color: #000000;
}

#style1{
font-size:12px;
font-weight:700;
padding-right:14px;
text-align:right;
}
